help-cfengine
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Freebsd 5.4 and libcrypto


From: Atom Powers
Subject: Re: Freebsd 5.4 and libcrypto
Date: Fri, 3 Mar 2006 08:37:11 -0800

The latest port I have is for cfengine 2.1.17, verified by freshports.org.

My guess is you used the ports tools to build a linux version of
cfengine. You may be able to work around that, but I would recomend
installing from the ports tree.

On 2/27/06, James <address@hidden> wrote:
> Hello everyone,
>
> This is my first posting to this list. I hope someone can help me. I
> installed cfengine 2.1.18 on FreeBSD 5.4 using the ports system. I was
> testing it out, using a server with FreeBSD 6.0, and all was going well
> using cfagent -v. However, setting up cfexecd -F in cron, I get the
> following message in my log file:
>
> cfexecd: /libexec/ld-elf.so.1: Shared object "libcrypto.so.4" not found,
> required by "cfagent"
>
> It turns out I have libcrypto.so.3 installed in /usr/lib/. However,
> running cfagent manually works as planned. Is there anyway to make
> cfexec work with libcrypto.so.3?
>
> Thanks,
> - james
>
>
> _______________________________________________
> Help-cfengine mailing list
> address@hidden
> http://lists.gnu.org/mailman/listinfo/help-cfengine
>


--
--
Perfection is just a word I use occasionally with mustard.
--Atom Powers--




reply via email to

[Prev in Thread] Current Thread [Next in Thread]